﻿
.footer-bar {
  width: 100%;
  background-color: #1D89EB;
  color: #fff;
  padding: 20px 0;
  font-size: 1rem;
  font-weight: 600;
}

.footer-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 2rem;
  padding:1rem 0.5rem;
  font-size: 0.875rem;
  font-weight: 600;
  margin: 0 16rem;
}

.footer-left {
  display: flex;
  align-items: center;
  gap: 2rem;
  font-size: 0.875rem;
  font-weight: 600;
}

.school-logo {
  width: 3.75rem;
  height: 3.75rem;
}

.contact-info {
  font-size: 1rem;
  line-height: 2;
  font-weight: 600;
}

.contact-info p {
  margin: 0;
  margin-bottom: 0.5rem;
}

.footer-right {
  display: flex;
  gap: 2rem;
  align-items: center;
  font-size: 0.875rem;
  font-weight: 600;
}

.social-icon {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.25rem;
  color: #fff;
  text-decoration: none;
  font-size: 1rem;
  font-weight: 600;
}

.social-icon img {
  width: 4.5rem;
  height: 4.5rem;
}